/* structure */

html, body {
	background: url(../images/HTMLBackground.jpg);
	height: 100%;
}

#wrap {
	min-height: 100%;
	background: white;
	height: auto !important;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	width: 960px;


}

ol {
	list-style-position: inside;
	margin-left: 20px;
}

#largeContent ul {
	padding: 0 0 10px 0;
}

#largeContent ul li {
	background: url(../images/list_image.png) 0 6px no-repeat;
	padding-left: 15px;
	
}

h5 {
	background: url(../images/h5_back.png) 5px 5px no-repeat #f1f1f1;
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	font: 1.1em "Trebuchet MS", sans-serif;
	margin-bottom: 10px;
	padding: 3px 0 3px 18px;
	
}

#searchform {
	margin-top: 15px;
}


/************************* header stuff *****************************/

#header {
	background: black;
	

}

#headWrap {
	background: url(../images/header.jpg) 0 15px no-repeat ;
	
	margin: 0 auto;
	width: 960px;
	
}

.topHLeft {
	float: left;
	width: 500px;
}

#homeLink {
	display: block;
	width: 500px;
	height: 60px;
	margin: 0 0 10px 0;
}



#slogan {
	color: white;
	margin: 0 0 20px 0;
	font: 1.2em "AlexandriaFLFRegular", Georgia, serif; margin-bottom: 10px;
	
}

#lightGrey {
	background: #bdbdbd;
	height: 5px;
	opacity:0.7;filter:alpha(opacity=70)
}

#share {
	margin: 5px 0 0 0;
	text-align: right;
}

#share img {
	padding: 0 0 0 5px;
}

/* Navigation */

/* Primary Navigation + Dropdowns
----------------------------------------------------------------------------------------------------*/


/* main div tag */
.menu-top-menu-container {
	color: white;
	position: relative;
	top: 0;
	font: 1em "Trebuchet MS", sans-serif; 
	width: 780px;
}

.menu-top-menu-container li:hover, #pixopoint_menu1 li.sfhover {
	background: url(../images/tabs/nav_rear_on2.jpg) 0 0 repeat-x orange;
	border-bottom-color: #dd7711;
	color: black;
}


/* first level of navigation tabs */

ul#menu-top-menu  {
	display: block;
	float: left;
	margin-right: 5px;
	
}

ul#menu-top-menu  li {
	background: url(../images/tabs/nav_rear_off.jpg) 0 0 repeat-x;
	float: left;
	margin-right: 5px;
	
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-left-radius: 3px; 
	
	padding: 8px 8px 8px 0;
	
}

ul#menu-top-menu  li a {
	color: white;
	display: block;
	padding-left: 8px;
}

ul#menu-top-menu li a:hover {
	color: black;
}

/* second level */

ul#menu-top-menu  li ul { /* why is it using this as the parent??*/
	
	clear: left;
	position: absolute;
	top: 30px;
	z-index: 9999;
}



ul#menu-top-menu  li ul li {
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-left-radius: 0;
	background: #f49014;
	clear: left;	
	border-bottom: 1px solid #fcb74c;
	position: relative;
	width: 270px;
	
}

ul#menu-top-menu  li ul li:hover {
	background: #fcb74c;
}

/* third level */

ul#menu-top-menu li ul.sub-menu li ul.sub-menu {
	position: absolute; top: 0; left: 0;
	margin: 0 0 0 278px;
	z-index: 9;
}

ul#menu-top-menu li ul.sub-menu li ul.sub-menu li {
	background: #fcb74c;
	border-bottom: 1px solid #eea83c;
}

ul#menu-top-menu  li ul.sub-menu li ul.sub-menu li:hover {
	background: #ffd189;
}



/*forgtten what moo is...ha!*/

.moo {
	border-left: 1px solid #f49014;
	padding-left: 3px;
	font-size: .7em;
	text-decoration: none;
	color: white;
}

.moo:hover {
	text-decoration: none;
	color: white;	
}


/**** tabs bitch! *****/

#container-1 {
	margin-top: 15px;
	list-style: none;
}

#fragment-1, #fragment-2, #fragment-3, #fragment-4 {
	padding: 10px 0 10px 0;
	font-family: "Georgia", sans-serif;
}


/* Search Form */

#search {
	float: right;
	width: 160px;
}

#search li {
	background: url(../images/btns/small_orange.png) 155px 7px no-repeat;
	border-bottom: 1px solid #ccc;;
	list-style: none;
	padding: 5px 0 5px 0;
	
}

form {

}

.searchIn {
	width: 120px;
}

.searchBtn {
	background: url(../images/btns/btnSearchOff.jpg) 0 0 no-repeat;
	border: 0;
	float: right;
	height: 23px;
	width: 26px;
}

.searchBtn:hover {
	background: url(../images/btns/btnSearchOn.jpg) 0 0 no-repeat;
}


/* body stuff */

#contentWell {
	margin: 0 10px 0 10px;
	padding-top: 10px;
}

#largeContent {
	/*background: red;*/
	float: left;
	margin-right: 20px;
	position: relative;
	width: 700px;

}

#largeContentLeft {
	/*background: #ccc;*/
	float: left;
	margin-left: 20px;
	width: 700px;

}



#largeContent h2 {
	padding-bottom: 5px;
}

#sidebar, #sidebarTwo {
	/*background: yellow;*/
	float: left;
	width: 220px;
}

#doubleWide {
	
	float: left;
	margin: 0 0 10px 20px;
	width: 700px;
}

#mediumContent {
	/*background: blue;*/
	float: left;
	margin-right: 20px;
	width: 460px;
}



#footer {
	background: url(../images/footer.jpg) 0 0 repeat-x #333;


}

#innerFooter{
	background: url(../images/footer_logo.png) 0 30px no-repeat;
	margin: 0 auto;
	padding:  30px 0 30px 60px;
	width: 895px;
}

#innerFooter p {
	float: left;
	margin-right: 20px;
	width: 420px;
}

/* focus Box */

#focusBox {
	/*background: url(../images/focusBg.jpg) 0 0 repeat-y;*/
	background: #f8f8f8;
	margin:  0 0 15px -10px;
	padding: 10px 0 10px 10px;
}

.focusImg {
	border: 3px solid black;
	float: right;
	height: auto;
	overflow: hidden;
	width: 214px;
}

.focusContent {
	float: left;
	width: 470px;

}


/****************************** classes for divs ***************************/

.breadcrumb {
	margin-bottom: 10px;	
}

.breadcrumb li {
	display: inline;
}

.addany {
	margin: 20px 0 20px 0;
}

/* Two Column */

.twoCol {
	float: left;
	margin: 0 10px 0 0;
	width: 340px;
}

.twoColLast {
	float: left;
	margin: 0 0 0 10px;
	width: 340px;
}



/* Three Column */

.threeCol {
	
	float: left;
	margin-bottom: 10px;
	margin-right: 20px;
	width: 220px;
}

.threeColEnd {
	
	float: left;
	margin-bottom: 10px;
	width: 220px;

}

.threeCol ul li, .threeColEnd ul li, .sideIn li, .twoColLast ul li, .twoCol ul li, .nr_inner ul li {
	padding: 4px 0 4px 0;
	border-bottom: 1px solid #dcdcdc;
}

.nr_inner ul li:last-child {
	border-bottom: none;
}

.threeColEnd iframe, .threeColEnd .really_simple_share_facebook_like {
	display: none;
}


.subIn { padding-bottom: 10px; }

.clear {
	clear: both;
}

.rssTitle {
	background: url(../images/rss.jpg) 0 0 no-repeat;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}


.subIn ul li {
	background: url(../images/list_image.png) 0 6px no-repeat;
	padding-left: 15px;
	margin-left: 20px;
	
}



/**************** Blog stuff *******************************************/

.pNext {
float: right;
text-align: right;
width: 30%;	
}

.pPrev {
	float: left;
	width: 30%;
}

.postnavigation {
	border-top: 1px solid #d5d5d5;
	padding: 10px 0 0 0;
}

.pNext {
	float: right;
	width: 150px;
	text-align: right;
}

.pPrev {
	float:  left;
	width: 150px;
}

.nrelate {
	background: #f1f1f1;
	border-bottom: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
	margin-bottom: 20px;
	padding: 10px 10px 0 10px;
}

.nr_title {
	font: 1.5em "Trebuchet MS", sans-serif; margin:0; padding:0;
}

.sexy img {
	width: 10px;
}

.really_simple_share div {
	float: left;
	margin: 0 10px 0 0;
}

.really_simple_share_google1 {
	padding-right: 0;
}
.topMeta { margin-top: 3px;}

.topMeta P { float: left; margin-right: 10px; }

.postBody {
	width: 635px;
	margin: 0 0 10px 0;

}

.postBody ul li {
	background: url(../images/list_image.png) 0 6px no-repeat;
	padding-left: 15px;
	margin-left: 20px;
}



.postImg {
	float: left;
	margin: 0 20px 15px 0;
	width: 219px;
	border: 1px solid #dfdfdf;
}

p.comments {
	background: url(../images/icon_comments.png) 0 3px no-repeat;
	padding-left: 20px;
	min-height: 15px;

}

.bottomMeta {
	background: #f1f1f1;
	border-bottom: 1px solid #d5d5d5;
	border-top: 1px solid #d5d5d5;
	margin-bottom: 20px;
	padding: 10px 10px 0 10px;
}

p.categories {
	background: url(../images/icon_categories.png) 0 0 no-repeat;
	float: left;
	
	padding:  5px 0 5px 20px;
	width: 40%;
}



p.tags {
	background: url(../images/icon_tag.png) top right no-repeat;
	float: right;
	min-height: 20px;
	padding: 0 28px 5px 0;
	text-align: right;
	width: 40%;
}



.dateCal {
	background: url(../images/blog_calander_back.jpg) 0 0 no-repeat;
	color: white;
	position: absolute; top: 0; right: 0;
	height: 100px;
	overflow: hidden;
	line-height: 1em;
	padding-top: 20px;
	text-align: center;
	width: 45px;

}

.dateCal p {
	margin: 0;
	padding: 0;
}

.blogBody {
	position: relative;
}

/***************** Sidebar Stuff ****************/

.sideBarGrey {
	background: #f1f1f1;
	padding: 5px;
}

.sideBarGrey p {
	border-bottom: 1px solid white;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.sideBarGrey li {
	border: none;
}

.sideIn {
	margin-bottom: 10px;
}

.sideInTw, .aktt_tweets {
	background: #f1f1f1;
	margin-bottom: 10px;
	padding: 0 10px 10px 10px;
}



#sidebar .orangeLink, #sidebarTwo .orangeLink {
	margin-bottom: 10px;
}

#sidebar .orangeLink li, #sidebarTwo orangeLink li {
	list-style: none;
}

#wfm-recent-widget img {
	padding: 3px;
	width: 66px ;
}

#wfm-recent-widget img:hover {
	opacity:0.8;filter:alpha(opacity=80)
}

/****************** Comments *********************/

#commentform {

}

#comments_list li {
	margin-bottom: 10px;
}



.boxEr {
	width: 698px;
}

#commentform input.text {
	background: #f1f1f1;
	border: 1px solid #dcdcdc;
	margin: 0 5px 10px 0;
	padding: 3px;
	width: 250px;
}

#commentform textarea  {
	background: #f1f1f1;
	border: 1px solid #dcdcdc;
	margin: 0 5px 10px 0;
	padding: 3px;
}

.submitBtn {
	background: #f6650e;
	border: 1px solid #dcdcdc;
	color: white;
	margin: 10px 0 10px 0;
	padding: 3px;
}

.submitBtn:hover {
	opacity:0.8;filter:alpha(opacity=80)
}

/***************** Archives *********************/

.archivePost {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	
}

.resourcePost {
	border-bottom: 1px solid #dcdcdc;
	margin: 0 0 10px 0;
}

.resourcePost h2 {
	font-size: 16px;
	
}

.archiveMeta {
	background: blue;
}

.smallPost .bottomMeta {
	margin-top: 10px;
	margin-bottom: 5px;
}

.smallPost h4 {
	
}



#dropDowns {
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.formDrop, .postform {
	background: #f1f1f1;
	border: 1px solid #dcdcdc;
	padding: 3px;

}

/***********  Chapter Stuff **************************/

.doubleLine {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	background: url(../images/btns/small_orange.png) 7px right no-repeat;
	text-align: right;
	font: .9em "Trebuchet MS", sans-serif;
	padding: 5px 10px 5px 0;
	margin: 0 0 5px 0;
}

#chapHeader {
	border-bottom: 1px solid #dcdcdc;
	margin: 10px 0 10px 0;
	padding-bottom: 5px;
}

.printMe {
	background: url(../images/pritner_icon.png) 0 0 no-repeat;
	font: .75em "Arial", sans-serif;
	float: right;
	height: 20px;
	padding-left: 10px;
	text-decoration: none;
	text-align: right;
	width: 30px;
}

#chapHeader h4 {

}

#chapNavigation {
	border-top: 1px solid #f87c31;
	padding: 10px 0 10px 0;
	font: .9em "Trebuchet MS", sans-serif;
}

#chapNavigation .nextChap {
	float: right;
	width: 200px;
	text-align: right;
}

#chapNavigation .prevChap {
	float: left;
	width: 200px;
}

#chapNavigation .JumpTo {
	float: left;
	margin-left: 160px;
	width: 150px;
}


.ulFloat {
	
	float: left;
	width: 150px;
	margin-right: 20px;
}

.ddsg-wrapper {
	margin-top: 20px;
}

.ddsg-wrapper h2 {
	display: none;
}

.ddsg-wrapper ul  {
	
	margin-bottom: 20px;
	margin-left: 40px;
	
}

.ddsg-wrapper ul li {
	padding-bottom: 3px;
}



.ddsg-wrapper ul li ul li ul {
	border-bottom: none;
	
}

.ddsg-wrapper strong {
	font-weight: bold;
	
}

.ddsg-wrapper p {
	display: none;
}

.entry {
	
}

span.series-nav-left:last-child {
	background: red;
}

/* store
***********/

/*.storeCol {
	float: left;
	margin: 0 5px 0 0;
	width: 345px;
}


.storeColEnd {
	float: left;
	margin: 0 0 0 5px;
	width: 345px;
}*/

.storePost {
	border-bottom: 1px solid #dcdcdc;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	
	
}

.rightStore {
	float: left;
	width: 459px;

}

.leftStore {
	float: left;
	margin: 0 20px 0 0;
	width: 220px;
}

.really_simple_share {
	float: left;
	clear: left;
}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*
WP Image stuff
-------------------------------------------------------*/

.alignright {float:right; margin:0 0 1em 1em}
.alignleft {float:left; margin:0 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}



